/*------------------------------------------------------------------
[Master Stylesheet]

Project:  Bell
Version:  1.1
Last change:  10/16/14
Assigned to:  ThemeWizz
-------------------------------------------------------------------*/
/**
 * Colors
 */
@import 'colors/blue.css';
@import 'colors/green.css';
@import 'colors/orange.css';
@import 'colors/yellow.css';
/**
 * Themes
 */
@import 'themes/dark.css';
@import 'themes/blue.css';
/**
 * Partials
 */
@import 'partials/header.css';
@import 'partials/countdown.css';
@import 'partials/subscribe.css';
@import 'partials/sections.css';
@import 'partials/twitter.css';
@import 'partials/footer.css';

/**
 * Main Stylesheet
 */
body, html {
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;

    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;

    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-duration: .8s;
    -moz-animation-duration: .8s;
    animation-duration: .8s
}

/**
 * Basics
 */
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover, a:focus {
    opacity: .7;
    text-decoration: none;

    -webkit-transition: color 350ms ease;
    -moz-transition: color 350ms ease;
    transition: color 350ms ease;
}

section {
    color: #606060;
    padding: 80px 0;
    text-align: center;
    overflow: hidden;
}

section.short {
    padding: 40px 0;
}

section.bg {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
}

section.gray {
    color: #656565;
    background: #f6f6f6;
}

/* Section titles */
section h2,
section h3 {
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 0 0 1.3em 0;
    font-weight: 600;
    line-height: 1.6em;
}

section h2 {
    font-size: 2.5em;
}

section p {
    font-size: 1.2em;
    line-height: 2em;
}

form {
    text-align: left;
}

.btn {
    border-radius: 3px;
}

.form-control {
    border: 2px solid #eee;
    box-shadow: none;
    border-radius: 3px;
}

/**
 * Animations
 */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.subscribe h3 {
    text-align: center !important;
}

@media (max-width: 1300px) {
    header {
        min-height: 677px;
    }

    section {
        padding: 40px;
    }

    section.bg {
        padding: 65px 0;
    }

    .subscribe input, .subscribe button {
        height: 45px;
        vertical-align: top;
    }
}

@media (max-width: 1100px) {
    section .feature-items .feature-item .feature-item-title {
        height: 72px;
    }

    section h2 {
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    #subscribe2 div.col-md-4.col-sm-4 {
        width: 15% !important;
        margin-left: -7.5% !important;
    }

    .countdown-title {
        margin-top: -57px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    #subscribe2 > div *,
    #subscribe > div * {
        width: 17%;
        font-size: .8em;
    }

    #subscribe > div *#addressemail {
        width: 35%;
    }
}

@media (min-width: 768px) {
    #subscribe2 div.col-md-4.col-sm-4 {
        width: 15% !important;
        margin-left: -7.5% !important;
    }	
}

@media (max-width: 768px) {
    .container {
        max-width: 750px;
        width: auto;
    }

    header ul#countdown li span, header ul#countdown li.seperator {
        font-size: 5.5em;
    }

    header h2 {
        font-size: 1.5em;
    }

    header ul#countdown li p {
        margin-bottom: 0;
    }

    header .learn-more a {
        padding: 15px 30px;
    }

    header {
        min-height: 530px;
    }

    section .feature-items .feature-item .feature-item-title {
        height: auto;
    }

    .input-lg, .form-horizontal .form-group-lg .form-control {
        height: 40px;
        padding: 10px 16px;
        font-size: 15px;
    }
    .btn-lg, .btn-group-lg>.btn {
        font-size: 15px;
    }
    .subscribe input, .subscribe button {
        height: auto;
        padding: 9px 19px;
    }

    .feature-item-title {
        margin-top: 15px;
    }
	
	
}

@media (max-width: 767px) {
    #subscribe2 > div *, #subscribe > div * {
        float: left;
        display: inline-block;
        width: calc(50% - 20px);
        margin: 10px;
        font-size: .8em;
    }

    #subscribe2 > div button, #subscribe > div button,
    #subscribe > div #addressemail, #subscribe2 > div #addressemail {
        width: calc(100% - 20px) !important;
    }

    .countdown-title h2 {
        font-size: 1.2em;
        margin-top: 0;
    }

    header h2 {
        font-size: 1em;
    }

    header {
        padding: 0;
    }

    header .social a {
        font-size: 1em;
        text-align: center;
        line-height: 28px;
        margin: 10px 0 10px 10px;
        border-radius: 100%;
        height: 28px;
        width: 28px;
        display: inline-block;
    }

    header h1.logo {
        height: 54px;
        background-size: 100%;
    }

    header ul#countdown {
        margin: 15px 0;
    }

    header .learn-more a {
        margin: 25px 0;
    }

    section h2, section h3 {
        margin: 0 0 .8em 0;
        font-size: 1.4em;
    }

    .subscribe h3 {
        font-size: 1.3em;
    }

    section {
        padding: 20px 0;
    }

    section p {
        font-size: 1em;
        line-height: 1.5em;
    }

    section.bg {
        padding: 25px 0;
    }

    header ul#countdown li p {
        color: #a3a7b2;
        font-size: .8em;
        line-height: 1em;
    }

    header ul#countdown li span {
        font-size: 2.5em;
    }

}

@media screen and (max-width: 375px) {
    section p {
        font-size: .8em;
    }

    .input-lg, .form-horizontal .form-group-lg .form-control {
        font-size: 11px;
    }
    .btn-lg, .btn-group-lg>.btn {
        font-size: 11px;
    }
}

div.col-md-12 div.row #subscribe2 div.col-md-8.col-sm-8 {
    margin-left: 13%;
}

div.col-lg-3.col-md-4.col-sm-5.social {
    width: 100% !important;
    text-align: center;
}

footer .social a {
    margin-right: 0 !important;
}

div.col-lg-3.col-md-4.col-sm-5.social p + a + a {
    margin: 0 20px !important;
}

div.col-md-12 p {
    text-align: center !important;
}

div.container div.row div.col-md-12.col-md-offset-1.subscribe.wow.animated.fadeInUp.animated div.row {
    width: 100%;
}

form#subscribe div.col-md-4.col-sm-4 {
    margin-left: -7%;
}

div.container div.row div.col-md-12.col-md-offset-1.subscribe.wow.animated.fadeInUp.animated {
    margin-left: 15%;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .contactus-btn button{
		width:100%;
	}
}